{
   "env":{
      "browser":true,
      "es6":true,
      "node":true
   },
   "extends":[
      "airbnb-base"
   ],
   "globals":{
      "Atomics":"readonly",
      "SharedArrayBuffer":"readonly"
   },
   "parserOptions":{
      "ecmaVersion":2018,
      "sourceType":"module"
   },
   "rules":{
      "import/no-named-as-default-member": 0,
      "import/prefer-default-export": 0,
      "import/no-extraneous-dependencies": 0,
      "no-console":0,
      "no-restricted-syntax":0,
      "no-console": 0,
      "no-underscore-dangle": 0,
      "no-restricted-globals": 0,
      "linebreak-style": 0,
      "no-prototype-builtins": 0
   },
   "settings":{
      "import/resolver": {
        "webpack": {
            "config": "webpack.dev.js"
        }
      }
   }
}